Subject: Re: bug#9600: 24.0.50; .gdbinit does not run

From: Richard Stallman <[email-masked]>
Date: Mon, 26 Sep 2011 17:13:27 -0400

This is off-topic for Emacs, but let me rephrase that to say that you
    have an uncommon setting of umask. For example, I do not know of any
    distribution that has such a mask by default for user accounts. So
    people who have given themselves such a umask presumably know what they
    are doing and how to deal with any file permission issues that may occur
    as a result.

As a general point, there is no reason Emacs should not help users
work around problems they may encounter, even just a few users.

But I agree there is no need in this case.  The crucial point
is knowing that bzr can cope with making the file read-only.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use free telephony http://directory.fsf.org/category/tel/